<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_a625c757-e0f6-460a-adfe-4bc299121b21" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_IZ_193">
      <xplan:name>IZ 193  "Florianweg"</xplan:name>
      <xplan:nummer>IZ 193</xplan:nummer>
      <xplan:internalId>IZ_193</xplan:internalId>
      <xplan:beschreibung>Florianweg</xplan:beschreibung>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_522c8b93-7a23-4894-b519-8717d4ba3699" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>568269.4662999995 5773975.633099999 568256.3154000007 5773982.357299999 568234.0821999982 5773993.7281 568216.5190999991 5774002.6623 568214.9026000015 5774004.1773 568202.2038999982 5773963.435899999 568201.2745000012 5773959.3907 568198.5645000003 5773947.520400001 568197.6664000005 5773944.4826 568195.4620000012 5773936.866599999 568201.9924000017 5773924.224899999 568207.6618999988 5773913.9556 568211.5196000002 5773910.050799999 568214.627700001 5773907.4969999995 568218.0326000005 5773905.3963 568222.6165999994 5773903.318899999 568227.4037999995 5773901.7804 568232.2611000016 5773900.679199999 568237.2278999984 5773900.0779 568242.1790999994 5773899.7732 568248.4737000018 5773916.461699999 568249.5357999988 5773919.273099999 568254.4862999991 5773933.397 568275.1279000007 5773967.6049 568274.3469999991 5773969.166800001 568269.4662999995 5773975.633099999</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>IZ_193_BPlan_sw_Original.pdf</xplan:referenzName>
          <xplan:referenzURL>IZ_193_BPlan_sw_Original.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>IZ_193_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>IZ_193_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_IZ_193"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Itzum</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>1966-03-21</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_IZ_193">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>IZ_193_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>IZ_193_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
